package com.ruoyi.ibs.list.service;

import com.ruoyi.ibs.list.domain.DwBGridCmpmCorpcustClaimDetailRpt;
import com.ruoyi.ibs.list.domain.DwBGridCmpmCorpcustClaimResultRpt;

import java.util.List;

public interface DwBGridCmpmCorpcustClaimRptService {

    List<DwBGridCmpmCorpcustClaimResultRpt> getResultList();

    List<DwBGridCmpmCorpcustClaimDetailRpt> getDetailList();

}
